{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-vfs/apache-commons-vfs-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-vfs-devel_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_apache-commons-vfs-devel_function_fileops",
            "desc": "Test file operations functionality"
        }
    ]
}